» Ubuntu » Paketit

Error

two or more packages specified (weechat-dbg oneiric)